Subject: Re: Compilation of contrib of postgresql 7.1.2
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jun 2001 09:46:25 -0400

On Wed, Jun 13, 2001 at 11:51:44AM -0400, Jason Tishler wrote:
> On Wed, Jun 13, 2001 at 03:04:13PM +0200, BELLON Michel wrote:
> > I have a problem with the compilation of array contrib in postgresql
> > some reference like pg_detoast_datum are unknown !
> 
> [snip]
>
> I will submit this patch to PostgreSQL CVS for consideration.

FYI, I actually submitted the following:

    http://fts.postgresql.org/db/mw/msg.html?mid=1021181

It seemed to make sense to try to bag them all at the same time.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple